toolzerhub API Docs

Get a Linktree page

Returns profile metadata, links, and social links for the required public Linktree url.

1 credit / requestBilled only on success
GET
/v1/linktree/page

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

url*string

Full public Linktree profile URL.

Formaturi
curl -X GET "https://example.com/v1/linktree/page?url=https%3A%2F%2Flinktr.ee%2Fspotify" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "username": "spotify",    "page_title": "Spotify",    "description": "string",    "avatar_url": "string",    "is_verified": true,    "page_locked": true,    "links": [      {        "id": "string",        "title": "string",        "url": "string",        "type": "string",        "position": 0,        "locked": true      }    ],    "social_links": [      {        "id": "string",        "type": "string",        "url": "string",        "property1": null,        "property2": null      }    ]  }}